#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-4CwXHxvlyLCAWh25Mez6sn
key:                  persistent-test-2.0.3.1-4CwXHxvlyLCAWh25Mez6sn
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  93cd5e3fc79f021369789cf810f952e1
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-4CwXHxvlyLCAWh25Mez6sn
depends:
    HUnit-1.6.0.0-FOti1wv57Q7AIqx515UuDX
    QuickCheck-2.14-IO6WYfui71w4qrWSgTN8sE
    aeson-1.5.1.0-9ZdAa5h0lJg1SCgI7etVaW base-4.14.0.0
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi bytestring-0.10.10.0
    conduit-1.3.2-HMrVpwE3Sq06WgUfKqbr9n containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.1-HYPYboDdpRxAUayQ9LZTo0
    hspec-expectations-0.8.2-2kEo8PUZsStGLosvmiOf0s
    monad-control-1.0.2.3-CSwxHoEhR3wLOgI9xoqEra
    monad-logger-0.3.32-27MInFbYuG41dfFwgg9WR2
    path-pieces-0.2.1-IwIGWbieIS4FgGGhOeaauD
    persistent-2.10.5.2-Er1CUALjzK55xC2SwMj8xK
    persistent-template-2.8.2.3-GtVQLOud6BjKjBSWKNaJ7o
    quickcheck-instances-0.3.23-DLxgYSqkTBk3LqowREYIL0
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    resourcet-1.2.4-D9lelWYYOwO39oUPVIVnqn text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-6dTWVQVkpndEzF8CB6LlYd
    unliftio-0.2.13-GvYVE7p0EiYJ5LcpYZBmLQ
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

